#dropmenudiv{
left:100px;
position:absolute;
border:1px solid black;
border-bottom-width: 0;
line-height:24px;
z-index:200;
}

#dropmenudiv a{
color:#FFFFFF;
text-align:left;
width: 100%;
display: block;
text-indent: 7px;
border-bottom: 1px solid black;
padding: 1px 0;

background:url(../images/pageElements/dd_bg.gif);
}

#dropmenudiv a:hover{ /*hover background color*/
background:url(../images/pageElements/dd_bg_o.gif);
}